# WOK
TKWOK
EDL

# EDL_SequenceNodeOfSequenceOfVariable Class Reference

`#include <EDL_SequenceNodeOfSequenceOfVariable.hxx>`

## Public Member Functions

| EDL_SequenceNodeOfSequenceOfVariable (const EDL_Variable &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
EDL_Variable & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

EDL_Variable | myValue

## Constructor & Destructor Documentation

EDL_SequenceNodeOfSequenceOfVariable::EDL_SequenceNodeOfSequenceOfVariable | ( | const EDL_Variable & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const EDL_SequenceNodeOfSequenceOfVariable::Handle | ( | Standard_Type |  | ) | const

EDL_Variable& EDL_SequenceNodeOfSequenceOfVariable::Value | ( |  | ) | const

## Field Documentation

EDL_Variable EDL_SequenceNodeOfSequenceOfVariable::myValue `[private]`

The documentation for this class was generated from the following file:

- EDL_SequenceNodeOfSequenceOfVariable.hxx